@media screen and (min-width: 960px) {
.site-header .site-branding,.site-header .site-logo-anchor,.site-header .site-logo-link{clear:both;display:block;float:left;margin-right:5%;width:auto}
	.site-header .site-branding img,.site-header .site-logo-anchor img,.site-header .site-logo-link img{height:auto;max-width:170px;max-height:none}
.woocommerce-active .site-header .site-search{clear:none;display:inline-block;float:none;margin:0;width:22%}
.woocommerce-active .site-header .main-navigation{clear:none;bottom: 1em;display: inline-block;width:auto}
.woocommerce-active .site-header .site-header-cart{float:right;margin:0;width:18%}
.site-branding .site-description{display:block;margin-bottom:0}
.col-full{margin-left:auto;margin-right:auto;max-width:65.1em}.col-full::after,.site-content::after,.footer-widgets::after,.hentry.type-post::after,.main-navigation ul.menu::after,.main-navigation ul.nav-menu::after{clear:both;content:"";display:table}.col-full:after{clear:both;content:" ";display:block}
.content-area{float:left;margin-right:4%;width:72%}.widget-area{float:right;margin-right:0;width:22%}
.right-sidebar .content-area{float:left;margin-right:3%;width:72%}.right-sidebar .widget-area{float:right;margin-right:0;width:22%}.left-sidebar .content-area{float:right;margin-right:0;width:72%}.left-sidebar .widget-area,.footer-widgets.col-4 .block,.page-template-template-fullwidth-php .site-main ul.products li.product,.page-template-template-homepage-php .site-main ul.products li.product,.storefront-full-width-content .site-main ul.products li.product,.page-template-template-fullwidth-php .site-main .columns-4 ul.products li.product,.page-template-template-homepage-php .site-main .columns-4 ul.products li.product,.storefront-full-width-content .site-main .columns-4 ul.products li.product,.storefront-full-width-content.single-product .related ul.products li.product{float:left;margin-right:4%;width:22%}
.storefront-full-width-content .content-area{float:left;margin-left:0;margin-right:0;width:100%}
.content-area{margin-bottom:2.5em}
	.page-template-template-fullwidth-php .content-area,.page-template-template-homepage-php .content-area{float:left;margin-left:0;margin-right:0;width:100%}
.footer-widgets{padding-top:2em}
	.footer-widgets.col-2 .block,.page-template-template-fullwidth-php .site-main .columns-2 ul.products li.product,.page-template-template-homepage-php .site-main .columns-2 ul.products li.product,.storefront-full-width-content .site-main .columns-2 ul.products li.product,.storefront-full-width-content.single-product div.product .images{float:left;margin-right:4%;width:47.8%}.footer-widgets.col-2 .block.footer-widget-2,.footer-widgets.col-3 .block.footer-widget-3,.footer-widgets.col-4 .block.footer-widget-4,#respond .comment-form-url{float:right;margin-right:0}
	.footer-widgets.col-3 .block,.page-template-template-fullwidth-php .site-main .columns-3 ul.products li.product,.page-template-template-homepage-php .site-main .columns-3 ul.products li.product,.storefront-full-width-content .site-main .columns-3 ul.products li.product{float:left;margin-right:4%;width:30.4%}
.menu-toggle,.handheld-navigation,.main-navigation.toggled .handheld-navigation,.main-navigation ul li a:before,.main-navigation ul li:hover > ul li > ul,.main-navigation ul li.focus > ul li > ul{display:none}
.primary-navigation,.secondary-navigation,.main-navigation ul.menu > li:last-child > a,.main-navigation ul.nav-menu > li:last-child > a{padding-right:1em}
.primary-navigation,.secondary-navigation,.main-navigation ul.menu > li:last-child > a,.main-navigation ul.nav-menu > li:last-child > a,.main-navigation ul.menu > li.menu-item-has-children:hover:after,.main-navigation ul.menu > li.page_item_has_children:hover:after,.main-navigation ul.nav-menu > li.menu-item-has-children:hover:after,.main-navigation ul.nav-menu > li.page_item_has_children:hover:after,.site-main ul.products li.product a,.main-navigation ul li a{display:block}
.main-navigation{clear:both;display:block;width:100%}
	.main-navigation ul{display:block;list-style:none;margin:0 auto;padding-left:0}
		.main-navigation ul li:hover > ul,.main-navigation ul li.focus > ul{display:block;left:0}.main-navigation ul li:hover > ul li:hover > ul,.main-navigation ul li:hover > ul li.focus > ul,.main-navigation ul li.focus > ul li:hover > ul,.main-navigation ul li.focus > ul li.focus > ul{display:block;left:100%;top:0}
		.main-navigation ul ul{background-color:#2c2d33;display:none;float:left;position:absolute;top:100%;z-index:99999}
		.main-navigation ul ul li a{border:0 none;margin:0;width:220px}
.main-navigation{position:absolute}
	.main-navigation ul.menu > li > a,.main-navigation ul.nav-menu > li > a{padding:.6em .8em;font-size:1em;line-height:1.2em}
	.main-navigation ul.menu > li.menu-item-has-children > a:after,.main-navigation ul.menu > li.page_item_has_children > a:after,.main-navigation ul.nav-menu > li.menu-item-has-children > a:after,.main-navigation ul.nav-menu > li.page_item_has_children > a:after{content:"\f107";font-family:"FontAwesome";margin-left:.4em;line-height:1}
	.main-navigation ul.menu ul,.main-navigation ul.nav-menu ul{background:#FFF;border:2px solid #f4c806;margin:0;}
		.main-navigation ul.menu ul li a,.main-navigation ul.nav-menu ul li a{font-size:.96em;line-height:1.2em;padding:.6em .8em}.main-navigation ul.menu ul li:last-child,.main-navigation ul.nav-menu ul li:last-child{border-bottom:0}.main-navigation ul.menu ul li.menu-item-has-children > a:after,.main-navigation ul.menu ul li.page_item_has_children > a:after,.main-navigation ul.nav-menu ul li.menu-item-has-children > a:after,.main-navigation ul.nav-menu ul li.page_item_has_children > a:after{content:"\f105";font-family:"FontAwesome";float:right}
		.main-navigation ul.menu ul ul,.main-navigation ul.nav-menu ul ul{margin-left:0;box-shadow:none}
		.main-navigation a{padding:0 1em 2.2em}
.col-full{max-width:1200px}.site-content > .col-full{margin-bottom:2.5em}.site-content .col-full,.content-area{padding:0}
.header-widget-region .col-full{padding-top:0;padding-bottom:0}
.main-navigation ul.menu,.main-navigation ul.nav-menu,.main-navigation ul.menu > li,.main-navigation ul.nav-menu > li{float:left}
.site-header-cart .widget_shopping_cart a.remove:before{color:#FFBB00}
.woocommerce-pagination a{font-weight:700}
.page-template-template-homepage .content-area .sph-hero,.page-template-template-homepage .content-area .sprh-hero{margin-top:0}.page-template-template-homepage .content-area .sprh-full-height .overlay{padding-left:4!important;padding-right:4!important}
.widget-area .widget .sph-hero,.widget-area .widget .sprh-hero{text-shadow:none}.widget-area .widget .sph-hero:last-child,.widget-area .widget .sprh-hero:last-child{margin:0}
.sph-hero .col-full,.sprh-hero .col-full{background-color:transparent!important;padding:0}
.site-main .sph-hero .overlay,.site-main .sprh-hero .overlay{padding:4}
.site-main ul.products li.product{float:left;margin-right:5%;overflow:visible;width:20.5%}
	.site-main ul.products li.product h3{font-weight:bold;min-height:40px}
    .site-main ul.products li.product .onsale{position:absolute;top:.5em;right:.5em}
    .site-main ul.products li.product .button,.site-main ul.products li.product .added_to_cart{display:inline-block}
.site-main .columns-2 ul.products li.product{float:left;margin-right:5%;width:47%}.site-main .columns-3 ul.products li.product,#respond .comment-form-author,#respond .comment-form-email,#respond .comment-form-url{float:left;margin-right:5%;width:29.4%}.site-main .columns-4 ul.products li.product{float:left;margin-right:5%;width:20.5%}.site-main .columns-5 ul.products li.product{float:left;margin-right:5%;width:15.2%}
.onsale{background:#fff;border:0}
.page-template-template-fullwidth-php .site-main .columns-5 ul.products li.product,.page-template-template-homepage-php .site-main .columns-5 ul.products li.product,.storefront-full-width-content .site-main .columns-5 ul.products li.product{float:left;margin-right:4%;width:16.5%}
.single-product div.product{overflow:visible}
    .single-product div.product > .onsale{left:1em;position:absolute;top:1em}
    .single-product div.product .images{float:left;margin-right:4%;width:50%}
		.single-product div.product .images > a{display:block;float:left;margin-right:10%;width:100%}
		.single-product div.product .images .thumbnails{float:right;margin-right:0;width:100%}
#reviews .commentlist li .description{padding:1.5em}
    .storefront-full-width-content.single-product div.product .images > a{float:left;margin-right:9%;width:81.8%}
    .storefront-full-width-content.single-product div.product .images .thumbnails{float:right;margin-right:0;width:9%}
.storefront-full-width-content.single-product div.product .summary{float:right;margin-right:0;margin-right:8%;padding-top:1.5em;width:30.4%}
.right-sidebar .content-area{float:left;margin:0 auto;padding:2% 2% 2% 0;width:78%}.right-sidebar .widget-area{float:right;margin-right:0;padding:2% 0 0;position:relative;width:22%}
.left-sidebar .content-area{float:right;margin-right:0;margin:-4%;margin-top:0;padding:4%;width:82.6%}.left-sidebar .widget-area{float:left;margin-right:4%;position:relative;width:2%}.left-sidebar .widget-area .widget{box-shadow:inset -.5em 0 0 rgba(0,0,0,.02)}
.error404 .content-area{padding:0;width:100%}
.page-template-template-fullwidth-php .content-area,.page-template-template-homepage-php .content-area,.storefront-full-width-content .content-area{float:none;margin:0 auto;padding:0;width:1200px} 
#respond .comment-form-comment{clear:both}
}

@media only screen and (max-width: 1220px) {
h1,.alpha{font-size:2.6em}
h2,.beta,#nl-foot h4{font-size:2.1em}
h3,.gamma{font-size:1.5em}
h4,.delta{font-size:1.1em}
.col-full{max-width:65.1em}
.site-header .site-branding, .site-header .site-logo-anchor, .site-header .site-logo-link {
    margin-right: 4%!important
}
.site-header .site-branding img, .site-header .site-logo-anchor img, .site-header .site-logo-link img {
    max-width: 140px!important;
}
.info-top {
    margin-top: 2em!important;
    width: 72%!important
}
.info-top p {
    font-size: 24px;
}.info-top p.add {
    font-size: 1em;
}
.woocommerce-active .site-header .site-header-cart {
    margin-right: -1em;
}
.site-header-cart .widget_shopping_cart {
    font-size: .8em!important}
.page-template-template-fullwidth-php .content-area,.page-template-template-homepage-php .content-area,.storefront-full-width-content .content-area,#top-slider{width:100%}
.top-phone{padding:0 3em;width:40%}
.widget_search form,.widget_product_search form{margin:0}
.woocommerce-active .site-header .site-header-cart ul.menu > li > a,.woocommerce-active .site-header .site-header-cart ul.menu > li .cart-contents,.woocommerce-active .site-header .site-header-cart ul.nav-menu > li > a,.woocommerce-active .site-header .site-header-cart ul.nav-menu > li .cart-contents,.main-navigation > li > a,.main-navigation > li .cart-contents,.main-navigation ul.menu > li .cart-contents,.main-navigation ul.nav-menu > li .cart-contents{padding-top:.6em}
.main-navigation ul.menu > li > a,.main-navigation ul.nav-menu > li > a,.site-header-cart .cart-contents{font-size:.96em;padding:.6em!important}
		.site-header .widget_shopping_cart li,.site-header .widget_shopping_cart p.buttons,.site-header .widget_shopping_cart p.total{padding:.4em .6em}
.hentry .entry-header,.woocommerce-breadcrumb{margin-bottom:1.5em}
header.entry-header,header.page-header{height:244px;padding:2em}
	.hentry .entry-header h1{font-size:2.2em}
	h1.entry-title,h1.page-title{font-size:3.4em;margin:1.2em 0 0;max-height:140px;min-height:80px;padding:.6em .2em;width:41%}
	h1.product_title.entry-title{font-size:2.4em}
.home .entry-content .fa-ul{margin-left:1.4em}
button,input[type="button"],input[type="reset"],input[type="submit"],.button,.added_to_cart{font-size:15px;letter-spacing:-.5px;padding:.5em .8em}
.site-main ul.products li.product h3{font-size:1.2em;line-height:.95em;min-height:32px}
.woocommerce-tabs ul.tabs{width:32.2%}.woocommerce-tabs .panel{width:63.5%}
.storefront-sorting select{font-size:13px!important;margin-right:.8em}
.woocommerce-result-count{font-size:12px}
.wc-proceed-to-checkout .button.checkout-button{font-size:1.2em!important;margin:0}
.page-template-template-fullwidth-php table.cart thead th,table.cart td,table.cart th{padding:.8em 1em}
table.cart{margin-bottom:1em!important}
	table.cart td.actions .coupon{display:inline-block;width:60%}table.cart td.actions .coupon input#coupon_code{float:left;margin:0;width:49%}table.cart td.actions .coupon input.button{float:right;margin:0;width:49%}
	table.cart td.actions input,table.cart td.actions input[type="submit"]{width:30%}
.checkout_coupon .form-row-first{float:left;margin-right:4%;width:50%}
ul.cont.fa-ul li{padding-bottom:.55em}
.widget-area .widget h3.widget-title:before{margin-left:0}.widget-area .widget h3.widget-title:after{margin-right:0}
.site-content > .col-full{margin-bottom:2em}
.footer-widgets{padding-top:1.8em}
	.site-footer .widget{margin:0 0 1em}
		.footer-widgets,.footer-widgets p{line-height:16px}
		.footer-widgets .widget_nav_menu{font-size:15px}
		.product_list_widget li{padding:.3em 0}
		.site-footer .fa-ul li{padding:0 0 8px}
.site-info{padding:.8em 0}
}

@media only screen and (max-width: 1080px) {
.col-full,.site-content .col-full{padding:0 2em}
.right-sidebar .content-area,.right-sidebar .widget-area{width:100%}.right-sidebar .content-area{padding-bottom:1%}
.woocommerce-active .site-header .site-header-cart a.button:first-child{margin-bottom:6px}
a.reset_variations{margin-left:10px}
.top-nav{font-size:14px}
	.info-top{margin-top:1.6em!important;width:68%}
.site-header .site-branding, .site-header .site-logo-anchor, .site-header .site-logo-link {
    margin-right: 3%!important;
}
.site-header .site-branding img, .site-header .site-logo-anchor img, .site-header .site-logo-link img {
    max-width: 130px!important;
}
.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a, .site-header-cart .cart-contents {
    font-size: .9em;
}
.woocommerce-active .site-header .main-navigation,.site-header-cart{
    bottom: .6em;
}
.woocommerce-active .site-header .site-header-cart {
    margin-right: 0;
}
#nl-foot .nl-title{padding:18px 0}
	#nl-foot p{font-size:15px;line-height:19px}
header.entry-header,header.page-header{height:auto;padding:2.6em 2em}
	h1.entry-title,h1.page-title{background-size:100%;font-size:3em;margin:1em 0 0;max-height:100px;min-height:80px;padding:.4em .2em;width:40%}
		.headline .headline-line.headline-line-left,.home-title .title-line.line-left{margin-right:1em}.headline .headline-line.headline-line-right,.home-title .title-line.line-right{margin-left:1em}
.widget-area .widget{float:left;margin-bottom:1.5em;margin-right:2em;width:47%}.widget-area .widget:last-child{float:right}
	.widget h3.widget-title,.widget h2.widgettitle{padding-bottom:.5em}
	table.hours{margin:0}
		.hours td,.hours th{padding:.25em .8em}
.product_list_widget li img{max-width:3em}
.hentry.type-post .entry-meta{padding:1.2em 0}
ul.cont.fa-ul li{line-height:18px}
.entry-content i.fa-li.fa.fa-mobile{font-size:18px;top:0}
.entry-content i.fa-li.fa.fa-envelope{font-size:12px;top:.1em}
table.cont.hours{margin-bottom:2em;width:50%!important}
#gform_wrapper_1{width:100%}
.footer-widgets{padding-top:1.4em}
	.footer-widgets.col-3 .block.footer-widget-1{margin:0;width:100%}
		.footer-widgets .widget_nav_menu{max-width:100%;text-align:center;width:100%}
			.footer-widgets .widget_nav_menu li{display:inline-block;margin-bottom:0;margin-left:1em}
	.footer-widgets.col-3 .block{width:47%}
}

@media only screen and (max-width: 870px) {
.site-header .site-logo-anchor{margin-bottom:1em}
.site-header .site-branding img, .site-header .site-logo-anchor img, .site-header .site-logo-link img {
    max-width: 120px!important;
}
.top-phone{padding:0 1.5em}
	.top-phone a{font-size:26px;line-height:28px}
		.top-phone i.fa.fa-phone{font-size:20px}
	.top-phone p{font-size:16px;line-height:20px}
.widget_search form,.widget_product_search form{margin-bottom:0}
.main-navigation ul.menu > li > a,.main-navigation ul.nav-menu > li > a{padding:.6em}
.woocommerce-active .site-header .main-navigation{width:76%;margin-right:2%}
button,input[type="button"],input[type="reset"],input[type="submit"],.button,.added_to_cart{font-size:14px}
}

@media screen and (max-width: 959px) {
body{font-size:14px;line-height:18px}
p{line-height:18px;padding-bottom:12px}
h1,.alpha{font-size:2.5em}
h2,.beta{font-size:2em}
h3,.gamma{font-size:1.4em}
h4,.delta{font-size:1.05em}
h5{font-size:.95em}
input[type="text"],input[type="email"],input[type="url"],input[type="password"],textarea,.input-text,select{font-size:14px!important;line-height:1.4}
button,input[type="button"],input[type="reset"],input[type="submit"],.button,a.button,.added_to_cart{font-size:16px!important}
.site-search,.footer-widgets.col-3 .block.footer-widget-1,.footer-widgets.col-3 .block.footer-widget-2,.right-sidebar .widget-area:before,.right-sidebar .widget-area:after,.site-header-cart .cart-contents span,.info-top p.add,header .social-icons{display:none}
.site-header{margin-bottom:.6em}
#header-top{padding:0}
.site-header .site-branding, .site-header .site-logo-anchor, .site-header .site-logo-link {
    margin-left: 2em;
}
.info-top{width: auto!important;}
.site-header-cart{margin-bottom:0;position:initial}
	.site-header-cart .cart-contents{background-color:#391a00;color:#FFF;    height: 2.6em;
    position: absolute;
    text-indent: -9999px;
    width: 3em;
    z-index: 2;
    right: 2em;
    top: 4.5em;}.site-header-cart .cart-contents:after{height:100%;line-height:2.5;position:absolute;right:0;top:0;width:100%}
	.site-header-cart .widget_shopping_cart{left:-999em!important}
.woocommerce-active .site-header .main-navigation{width:100%}
	button.menu-toggle{font-size:16px!important;margin:0 auto;padding:.6em 1em;text-align:center}.menu-toggle:before{font-size:16px;margin-right:1em}
	.main-navigation ul,.hentry .entry-header,.woocommerce-breadcrumb{margin-bottom:0}
		.main-navigation ul.menu > li > a,.main-navigation ul.nav-menu > li > a{border-bottom:1px solid #efefef;border-right:0 none;padding:.6em;margin:0;text-align:center}.main-navigation ul li:first-child a{padding:.6em!important}.main-navigation ul li:last-child a{border:0 none}.main-navigation ul li a:before{margin-right:1em}
			.main-navigation ul ul{border-bottom:1px solid rgba(0,0,0,.1);margin-left:0;padding-left:1.3em}
				.main-navigation ul li a{padding:.4em 1.5em}
.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a, .site-header-cart .cart-contents {
    font-size: 1.2em;
}
.site-content > .col-full{margin-bottom:1.5em}
.page-template-template-fullwidth-php .content-area,.page-template-template-homepage-php .content-area,.storefront-full-width-content .content-area{padding:0 20px}
header.entry-header,header.page-header{padding:2em}
.home-header{padding:1em 0}
	h1.entry-title,h1.page-title{background-size:100%;font-size:3em;margin:1em 0 0;max-height:100px;min-height:80px;padding:.4em .2em;width:40%}
.hentry .entry-header{margin-bottom:1.2em}
	.hentry .entry-header h1{font-size:2em}
.fa-ul li{line-height:16px;padding-bottom:4px}
.storefront-product-section .section-title{margin-bottom:.5em}
.storefront-product-section ul.products li{float:left;margin-bottom:2em;margin-right:6%;width:47%}.storefront-product-section ul.products li:nth-child(2n){margin-right:0}
	.site-main ul.products li.product h3{font-size:1.4em;min-height:20px}
	.woocommerce-tabs ul.tabs li.active a,ul.products li.product .price,.onsale,ul.products li.product .price{margin:0 auto .5em!important}
.site-search .widget_product_search input[type=search],.site-search .widget_product_search input[type=text]{padding:1em 1em 1em 3em}.site-search .widget_product_search form:before{left:1.2em;top:1em}
.storefront-sorting select{margin-right:0;width:100%}
.pagination,.woocommerce-pagination{padding:.6em 0}.woocommerce-pagination{border-bottom:0 none}
.storefront-sorting{margin-bottom:1em!important;padding:0}
ul.products li.product{float:left;margin-bottom:1.5em!important;width:47%}
	ul.products li.product img{margin-bottom:1em}
.single-product div.product{padding-top:2em}
	.single-product div.product .summary h2{font-size:1.6em}
.single-product div.product .images,.single-product div.product .summary{display:inline-block;float:left;margin-bottom:1em;width:100%}
	.single-product div.product .images .woocommerce-main-image{float:left;margin:0 auto 1em!important;width:100%}
		.single-product div.product .images .woocommerce-main-image img{margin:0 auto 1em}
	.single-product div.product .images .thumbnails{float:left;width:100%}
		.single-product div.product .images .thumbnails a.zoom,.storefront-full-width-content.single-product div.product .images .thumbnails a.zoom{float:left;max-width:180px}
.single-product .quantity .qty{padding:.4em .6em}
.single-product div.product form.cart .button{float:left;margin-left:1em}
.woocommerce-tabs{margin:1em 0}
	.woocommerce-tabs ul.tabs,.woocommerce-tabs .panel,table.cart td.actions .coupon,table.cart td.actions input,table.cart td.actions input[type="submit"]{width:100%}
		.woocommerce-tabs ul.tabs li{border:0 none}
			.woocommerce-tabs ul.tabs li a{border:0 none;display:block;font-size:26px;line-height:26px;padding:.5em 1em .8em}
			.woocommerce-tabs ul.tabs li.active a{margin:0!important}.woocommerce-tabs ul.tabs li.active:after{top:66%}
	.woocommerce-tabs .panel h2{font-size:1.8em}
.single-product div.product form.variations_form.cart{padding:1em 0!important}
.woocommerce-error,.woocommerce-info,.woocommerce-message,.woocommerce-noreviews,p.no-comments{margin:1em 0}
form.checkout.woocommerce-checkout h3{font-size:1.2em!important}
table.cart a.remove{width:auto!important}
ul.products form.variations_form.cart{margin:0 auto;width:300px}
	ul.products table.variations{float:left;text-align:center;width:86%}ul.products table.variations td{text-align:center}ul.products table.variations td.value select{width:auto}
	ul.products .single_variation_wrap{display:block;float:none;width:86%}ul.products .woocommerce-variation.single_variation{float:left}ul.products .woocommerce-variation-add-to-cart.variations_button{float:right}
a.read-more{font-size:1.6em}a.read-more:after{padding-left:12px}
a.slide-btn{background-size:100%;padding:12px 14px}
#gform_wrapper_1 .top_label input.medium,#gform_wrapper_1 .top_label select.medium{width:100%!important}
.gform_wrapper .gform_footer input.button,.gform_wrapper .gform_footer input[type=image],.gform_wrapper .gform_footer input[type=submit]{min-width:100%}
#nl-foot{padding:2em 0}
	#nl-foot .nl-title{padding:10px 50px}
		#nl-foot h4{font-size:1.8em;margin-bottom:0}
		#nl-foot p{font-size:13px;line-height:15px}
	#gform_wrapper_4 .top_label input{padding:6px}
	#gform_wrapper_4 .gform_footer input.button,#gform_wrapper_4 .gform_footer input[type=submit]{font-size:16px!important;line-height:1.2;padding:6px 20px}
.widget-area .widget{margin:0;padding:0 0 1em}
.footer-widgets{padding-top:1em}
	.footer-widgets.col-3 .block{text-align:center;width:100%}
		.site-footer h3{font-size:1.2em;margin-bottom:.2em}
		.site-footer .fa-ul li{display:inline;line-height:20px;padding-right:26px}
			.site-footer .fa-ul span{display:inline}
		.site-footer ul.fa-ul{margin:0}
			.widget i.fa-li.fa.fa-mobile{font-size:17px}
			.widget i.fa-li.fa.fa-envelope{font-size:13px}
.site-info{display:inline-block;padding:.6em 0;width:100%}
	.site-info p{font-size:11px;line-height:17px;padding:8px 0}
	.site-info img.we-accept{width:106px}
	.site-info img.ssl-cert{width:72px}
}

@media only screen and (max-width: 768px) {
h1,.alpha,h1.product_title.entry-title{font-size:2.4em}
h2,.beta{font-size:1.8em}
h3,.gamma{font-size:1.3em}
input[type="text"],input[type="email"],input[type="url"],input[type="password"],textarea,.input-text,select{font-size:13px!important;line-height:1.4}
button,input[type="button"],input[type="reset"],input[type="submit"],.button,a.button,.added_to_cart{font-size:14px!important;letter-spacing:0;padding:.6em .8em}
	.info-top{margin-top:1em!important}
		.info-top p{font-size:22px}
	.site-header .site-branding img, .site-header .site-logo-anchor img, .site-header .site-logo-link img {
    max-width: 100px!important;
}
.site-header-cart .cart-contents {
    top: 3.2em;
}
.page-template-template-homepage .site-main{padding-top:1em}
.woocommerce-breadcrumb{padding:.5em 0}
.fa-ul li{line-height:17px}
#nl-foot{padding:1em 0}
	#nl-foot .nl-title{margin-bottom:.2em;padding:8px 20px}
		#nl-foot h4,.archive h3.entry-title{font-size:1.4em}
		#nl-foot p{font-size:12px;line-height:13px}
	#gform_wrapper_4 .top_label input{-webkit-box-shadow:3px 3px 0 0 rgba(255,255,255,.2);-moz-box-shadow:3px 3px 0 0 rgba(255,255,255,.2);box-shadow:3px 3px 0 0 rgba(255,255,255,.2);padding:4px}
	#gform_wrapper_4 .gform_footer input.button,#gform_wrapper_4 .gform_footer input[type=submit]{font-size:14px!important;line-height:1.3;padding:4px 20px}
header.entry-header,header.page-header{padding:1.6em 2em}
	h1.entry-title,h1.page-title{font-size:2.4em;margin:.8em 0 0;padding:.8em .2em}
	h1.home-title{font-size:3.4em}
		.headline .headline-line.headline-line-left,.home-title .title-line.line-left{margin-right:.5em}.headline .headline-line.headline-line-right,.home-title .title-line.line-right{margin-left:.5em}
.archive article.post{margin-bottom:1em;width:100%}
	.archive .post-img{width:30%}
	.archive header.article-header p.post-meta{font-size:12px;line-height:14px}
	.archive article.post p{font-size:14px;line-height:16px;padding-bottom:8px}
.hentry.type-post .entry-meta{margin-bottom:1em;padding:1em 0}
a.read-more{font-size:1.4em;padding:8px 14px}a.read-more:after{padding-left:10px}
.woocommerce-result-count{float:right}
.woocommerce-pagination{width:100%}
ul.products li.product{width:47%}ul.products li.product:nth-child(2n){float:right}
.site-main ul.products li.product h3{font-size:1.2em;min-height:20px}
ul.products li.product .price{font-size:16px;line-height:18px}
ul.products li.product .price,.onsale,ul.products li.product .price{margin-bottom:.4em!important}
.single-product div.product .summary h2{font-size:1.5em}
.woocommerce-tabs ul.tabs li a{font-size:24px;line-height:24px}.woocommerce-tabs ul.tabs li.active:after{top:56%}
.woocommerce-error,.woocommerce-info,.woocommerce-message,.woocommerce-noreviews,p.no-comments{margin:.4em 0 1em}
.wc-proceed-to-checkout .button.checkout-button{font-size:1em!important}
table thead th{padding:.5em}
table td,table th{padding:.5em 1em}
#payment .payment_methods li,#payment .place-order{padding:1em!important}
	#payment .payment_methods li p{font-size:13px}
	#payment .payment_methods a.about_paypal{line-height:20px}
	#payment .payment_methods li .payment_box{padding:1em;margin:.8em -1em -1em}
table.cont.hours{width:60%!important}
.site-info{padding:.4em 0;width:100%}
	.site-info p{font-size:10px;line-height:14px}
	.site-info .ppf img{margin-right:1em}
		.site-info img.we-accept{width:92px}
		.site-info img.ssl-cert{width:64px}
}

@media screen and (max-width: 670px){
.site-header-cart .cart-contents {top: 3.3em}
.site-info p{padding:0 0 8px;text-align:center;width:100%}
.site-info .ppf{display:inline-block;float:none;text-align:center;width:100%}
	.site-info .ppf img{display:inline-block;float:none}
		.site-info img.we-accept{padding:0}
		.site-info img.ssl-cert{width:50px}
}

@media screen and (max-width: 610px){

#nl-foot h4{font-size:1.2em}
header.entry-header,header.page-header{padding:1em 2em}
	h1.entry-title,h1.page-title{font-size:2.4em;margin:.5em 0 0;padding:.8em .2em;width:60%}
.home-header{padding:.5em 0}
	h1.home-title{font-size:3em}
		.headline .headline-line,.home-title .title-line,.widget-title .headline-line{margin-top:2px;top:42%}.headline .headline-line:before,.home-title .title-line:before,.widget-title .headline-line:before{margin-top:-2px}.headline .headline-line:after,.home-title .title-line:after,.widget-title .headline-line:after{margin-top:2px}
.archive h3.entry-title{font-size:1.3em;margin-bottom:6px}
table.cont.hours{width:80%!important}
.site-main ul.products li.product h3{min-height:30px}
.woocommerce-tabs .panel h2{font-size:1.6em}
.footer-widgets{padding-top:.5em;font-size:13px}
	.site-footer .widget{margin:0 0 .5em}
		.site-footer .fa-ul li{line-height:18px;padding-right:24px}
			.site-footer .fa-ul i.fa-li{left:-1.8em}
			.widget i.fa-li.fa.fa-mobile{font-size:16px;top:.1em}
			.widget i.fa-li.fa.fa-envelope{font-size:12px;top:.25em}
.site-info p{font-size:10px;line-height:16px}
ul.products li.product{width:100%}
.woocommerce-variation.single_variation{float:left;padding:.4em 1em 0}.woocommerce-variation-add-to-cart.variations_button{float:right}
}

@media screen and (max-width: 560px){
	button.menu-toggle{font-size:15px!important}.menu-toggle:before{font-size:14px;margin-right:.8em}
#nl-foot .nl-title{padding:6px 20px}
	#nl-foot h4{font-size:1.1em}
	#nl-foot p{font-size:10px;line-height:11px}
table.cont.hours{width:100%!important}
.woocommerce-tabs ul.tabs li a{padding:.2em .6em .8em}.woocommerce-tabs ul.tabs li.active:after{top:60%}
.site-footer .fa-ul li{padding-right:18px}
.site-info{padding:.2em 0}
	.site-info p{padding:6px 0;text-align:center;width:100%}
}

@media screen and (max-width: 65.141em){.col-full{margin-left:0;margin-right:0}}
@media screen and (max-width: 568px){.col-full{margin-left:0;margin-right:0}}

@media screen and (max-width: 479px){
body{font-size:12px;line-height:16px}
p{line-height:16px;padding-bottom:10px}
input[type="text"],input[type="email"],input[type="url"],input[type="password"],textarea,.input-text,select{font-size:12px!important}
button,input[type="button"],input[type="reset"],input[type="submit"],.button,a.button,.added_to_cart,.wc-proceed-to-checkout .button.checkout-button{font-size:13px!important;padding:.5em .8em}
form{margin-bottom:1em}
table td,table th{padding:.4em .8em}
.site-header{margin-bottom:.4em}
	.info-top p{font-size:17px}
	button.menu-toggle{background-size:120%}
	.site-header .site-branding, .site-header .site-logo-anchor, .site-header .site-logo-link {
    margin-left: 0;
}
.site-header .site-branding img, .site-header .site-logo-anchor img, .site-header .site-logo-link img {
    max-width: 80px!important;
}
.site-main{margin-bottom:1em}
.hentry .entry-header,.site-content > .col-full{margin-bottom:1em}
	.hentry .entry-header h1{font-size:1.6em}
.home .hentry{margin:0 0 1em}
.hentry{padding-bottom:1em}
.hentry.type-post .entry-meta{padding:.5em 0}
header.entry-header,header.page-header{padding:.3em 2em}
	h1.entry-title,h1.page-title{font-size:2.2em;margin:0;padding:1em .2em}
.alignleft,.alignright{display:block;float:none;margin-bottom:1em}
.wp-caption{margin-bottom:1em;max-width:40%}.wp-caption.alignleft{display:block;float:left}.wp-caption.alignright{display:block;float:right}
	.wp-caption .wp-caption-text{padding:.2em 0}
.storefront-sorting select{font-size:12px!important;padding:.2em}
.woocommerce-result-count{font-size:11px}
ul.products li.product img{margin:0 auto 8px}
ul.products li.product .price{font-size:15px;line-height:17px}
.single-product div.product{padding-top:1em}
	.single-product div.product .variations_button,.single-product div.product form.cart{padding:1em 0!important}
h1.product_title.entry-title{font-size:2.2em;margin-bottom:.4em}
.single-product div.product .price{font-size:22px;line-height:24px}
.single-product div.product .images .woocommerce-main-image,.single-product div.product .images .woocommerce-main-image img{margin-bottom:.5em!important}
.woocommerce-tabs ul.tabs li a{font-size:22px;line-height:22px;padding:.2em .6em .6em}
.woocommerce-tabs .panel h2{font-size:1.4em}
.page-template-template-fullwidth-php table.cart thead th,table.cart td,table.cart th{padding:.4em .8em}
table.cart a.remove{width:8px!important}
table.cart td.actions .coupon{padding-bottom:.5em}
table.cart td.actions input{margin-bottom:.2em}
.onsale,dl.variation{font-size:12px;line-height:16px}
.form-row-wide{padding-bottom:6px}
#payment .payment_methods li .payment_box{padding:.8em}
	#payment .payment_methods li p{font-size:11px;line-height:14px;padding-bottom:4px}
	#payment .payment_methods a.about_paypal{line-height:12px}
#payment .terms input{margin-top:.1em}
#nl-foot .nl-title{padding:6px 0}
#gform_wrapper_4 .gform_body{width:100%}
	#gform_wrapper_4 .top_label input{padding:2px;width:100%!important}
#gform_wrapper_4 .gform_footer{margin-top:4px;width:100%}
	#gform_wrapper_4 .gform_footer input.button,#gform_wrapper_4 .gform_footer input[type=submit]{font-size:13px!important;line-height:1;padding:4px 20px}
.fa-ul li{line-height:14px}
.archive article.post{margin-bottom:.8em;padding-bottom:.8em}
	.archive header.entry-header.article-header{padding-bottom:.6em}
		.archive h3.entry-title{font-size:1.2em;margin-bottom:4px}
		.archive header.article-header p.post-meta{font-size:11px;line-height:12px}
	.archive article.post p{font-size:13px;line-height:15px}
	a.read-more{padding:6px 12px}
.footer-widgets{font-size:11px}
	.site-footer h3{margin-bottom:0}
	.site-footer .fa-ul li{line-height:14px;padding-right:18px}
		.widget  i.fa-li.fa.fa-mobile{font-size:13px}
		.widget  i.fa-li.fa.fa-envelope{font-size:10px}
.site-info{padding:0 0 .3em;width:100%}
	.site-info p{font-size:10px;line-height:14px;text-align:center}
	.site-info img.we-accept{width:82px}
	.site-info img.ssl-cert{width:44px}
}

@media screen and (max-width: 412px){
.site-header{margin-bottom:.2em}
	.site-header-cart .cart-contents{width:2.6em}
	button.menu-toggle{background-size:130%}
.site-info p{line-height:12px;padding:2px 20% 4px}
#nl-foot .nl-title{background-size:cover}
header.entry-header,header.page-header{padding:.5em 1.6em}
	h1.entry-title,h1.page-title{font-size:2em;margin:-10px 0 0;min-height:70px;padding:1em .2em}
}